{% block page_product_detail_ingredients_container %}
	<div class="product-detail-ingredients tab-pane-container">
		{% block page_product_detail_ingredients_content %}
			<div class="product-detail-ingredients">
				{{ page.product.translated.customFields.custom_product_content_ingredients |raw }}
			</div>
		{% endblock %}
	</div>
{% endblock %}